﻿body {
   padding:0px;
   margin:0px;
   background-color:floralwhite;
}

* {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

html, body {
    padding: 0px;
    margin: 0px;
}


.titelbild-hoffest {
    background-image:url(TItelbild_26_web.png);
    background-position:center center;
    width:1024px;
    height:390px;
    margin:auto;
}

section {
    width: 1024px;
    margin: auto;
    text-align: center;
}

h1 {
    color: #893c89;
    font-size:3em;
}

p {
    font-size:1.5em;
    line-height:1.6em;
}

footer {
    background-image:url(Logo-PrideSued.png);
    background-repeat:no-repeat;
    background-size:100px;
}

footer p {
    text-align:left;
    font-size:1em;
    line-height:normal;
    margin-left:105px;
}

.socialmedia {
    margin-top:15px;
    font-size: 1.3em;
    display: flex;
    justify-content: center;
}

    .socialmedia div img {
        width: 16px;
    }

    .socialmedia div a {
        text-decoration: none;
        color: rgba(115,62,145, 1);
        padding-right: 20px;
        font-size: 15pt;
    }


@media only screen and (max-device-width : 812px) {

    footer {
        background-position:center top;
    }

        footer p {
            margin-left: 10px;
            margin-right: 10px;
            margin-top: 120px;
            text-align: center;
            font-size:0.9em;
        }

    section, .titelbild-hoffest {
        width:100%;
    }

        section p {
            margin-left: 6px;
            margin-right: 6px;
            font-size:1.3em;
        }
}